{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
    crossorigin="anonymous">
    <link href="{% static 'home.css' %}" rel="stylesheet">
    <title>Meet Lika</title>
</head>
<body>
    {% if user.is_authenticated %}
        <div class="row">
            <div class="col-md-12 col-sm-12">
                <form action="{% url 'accounts:logout' %}" method="POST">
                    {% csrf_token %}
                    <input class="btn btn-primary" type="submit" value="Log out" id="logout-button">
                </form>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12 col-sm-12 welcome">
                <h2>Welcome <span style="color: #9FC2BB;">{{user.username }}</span>,</h2>
            </div>  
        </div>
    {% else %}
        <div class="row">
            <div class="col-md-12 col-sm-12 welcome">
                <h2>Welcome,</h2>
            </div>
        </div>
    {% endif %}

    
    <div class="row col-md-12 col-sm-12">
        <h1 id="appointment">Make an <span style="color: #F0BC68">appointment</span></h1>
    </div>

    <div class="row col-md-12 col-sm-12">
        <h2 id="with">with Lika</h2>
    </div>

    <div class="row col-md-12 col-sm-12">
        <a id="sched-link" href="{% url 'appointment:appointments' %}">See Lika's schedule</a>
    </div>
  
</body>
</html>